Bug 101816 - cyrus-sasl does not build
cyrus-sasl does not build
Status: CLOSED RAWHIDE
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: cyrus-sasl (Show other bugs)
3.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nalin Dahyabhai
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-08-07 07:02 EDT by Michael Redinger
Modified: 2007-11-30 17:06 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-08-07 14:20:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michael Redinger 2003-08-07 07:02:53 EDT
The Taroon cyrus-sasl-2.1.10-5.src.rpm package does not build correctly
on Taroon (everything install) because there are failed dependencies:

error: Failed build dependencies:
        automake15 is needed by cyrus-sasl-2.1.10-5

Taroon includes automake-1.6 and automake14, but not automake15.
Comment 1 Bill Nottingham 2003-08-07 14:20:01 EDT
fixed

Note You need to log in before you can comment on or make changes to this bug.